Radar Perfilador de Vientos UHF - Task #541

Milestone # 140 (In progress): Gestion y Documentacion

Subir toda la documentacion a SVN con los cddigos fuente de hardware y software incluidos en una
estructura de directorios ordenada

04/28/2016 02:57 PM - Joaquin Verastegui

Status: Closed Start date: 05/17/2016
Priority: Normal Due date: 12/04/2017
Assignee: Fiorella Quino % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Huancayo 1.0 Spent time: 0.00 hour
Description

History

#1 - 04/28/2016 02:57 PM - Joaquin Verastegui

- Subject changed from Subir toda la documentacion a SVN con los codigos fuente de hardware y software incluidos y en una estructura de
directorios ordenada to Subir toda la documentacion a SVN con los codigos fuente de hardware y software incluidos en una estructura de directorios
ordenada

#2 - 04/28/2016 03:08 PM - Joaquin Verastegui

La direccién del repositorio es:

http://jro-dev.igp.gob.pe/svn/jro_hard/radaruhf/

#3 - 07/06/2016 01:35 PM - Redmine Admin

- Status changed from New to In progress

#4 - 09/06/2016 01:37 PM - Cristian Castillo
- % Done changed from 0 to 10

#5 - 09/06/2016 03:17 PM - Redmine Admin
- Due date changed from 05/02/2016 to 05/03/2016
- Start date changed from 04/28/2016 to 04/29/2016

#6 - 09/06/2016 03:22 PM - Redmine Admin
- Due date changed from 05/03/2016 to 12/30/2016
- Start date changed from 04/29/2016 to 04/07/2016
#7 - 12/13/2016 04:06 PM - Redmine Admin
- Due date changed from 12/30/2016 to 02/08/2017

- Start date changed from 04/07/2016 to 05/17/2016

#8 - 03/19/2017 07:13 PM - Juan Carlos Espinoza

- Status changed from In progress to New

#9 - 03/21/2017 10:45 PM - Redmine Admin
http://jro-dev.igp.gob.pe/svn/jro_hard/radaruhf/

- Due date changed from 02/08/2017 to 03/30/2017

- Status changed from New to In progress

#10 - 05/20/2017 02:44 PM - Fiorella Quino
- Due date changed from 03/30/2017 to 12/04/2017
- Assignee changed from Cristian Castillo to Fiorella Quino

- Priority changed from High to Normal

#11 - 08/22/2017 08:09 PM - Fiorella Quino
- Status changed from In progress to Resolved

- % Done changed from 10 to 100

#12 - 08/23/2017 02:29 PM - Fiorella Quino
- % Done changed from 100 to 70

#13 - 08/23/2017 02:35 PM - Fiorella Quino
- % Done changed from 70 to 50

#14 - 10/25/2017 01:34 PM - Fiorella Quino
- Status changed from Resolved to In progress

- % Done changed from 50 to 80

#15 - 11/28/2017 08:06 PM - Fiorella Quino
- % Done changed from 80 to 90

#16 - 11/28/2017 10:19 PM - Fiorella Quino
- Status changed from In progress to Closed

- % Done changed from 90 to 100

Files
beaglebone_shield_clock_generator.brd 91.8 KB 04/28/2016 Joaquin Veréstegui
beaglebone_shield_clock_generator.sch 236 KB 04/28/2016 Joaquin Veréstegui
